package com.dxhy.erp.entity;

import java.util.Date;

/**
 * 电子发票日志实体类
 * 
 * @author yzq
 * @version v1.0
 * 
 */
public class ElectronLog extends BasePojo {

    private static final long serialVersionUID = -3388846704358196495L;

    private String invoiceNo;

    private String invoiceCode;

    private String filePath;

    private Date createDate;

    private String fileName;

    public String getInvoiceNo() {
        return invoiceNo;
    }

    public void setInvoiceNo(String invoiceNo) {
        this.invoiceNo = invoiceNo;
    }

    public String getInvoiceCode() {
        return invoiceCode;
    }

    public void setInvoiceCode(String invoiceCode) {
        this.invoiceCode = invoiceCode;
    }

    public String getFilePath() {
        return filePath;
    }

    public void setFilePath(String filePath) {
        this.filePath = filePath;
    }

    public Date getCreateDate() {
        return createDate;
    }

    public void setCreateDate(Date createDate) {
        this.createDate = createDate;
    }

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    @Override
    public String toString() {
        return "ElectronLog [invoiceNo=" + invoiceNo + ", invoiceCode=" + invoiceCode + ", filePath=" + filePath
            + ", createDate=" + createDate + ", fileName=" + fileName + "]";
    }

}
